## musescore-general-soundfont 0.1.1

=== debian/changelog ===
musescore-general-soundfont (0.1.1-2) unstable; urgency=low

  * Upstream suddenly renamed MS_General to MuseScore_General
  * Use xz -9e, it’s larger than Fluid so it’s worth it
  * Override xz-compression-level-too-high (good warning, but
    this specific case is checked and correct)
  * Retain the “MIT” licence identifier in ICOP chunk

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 22:21:54 +0200

musescore-general-soundfont (0.1.1-1) unstable; urgency=low

  * Start off as a copy of fluidr3mono-gm-soundfont

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 20:47:47 +0200

fluidr3mono-gm-soundfont (2.315-3) unstable; urgency=high

  * Use compression keeping the .deb installable on trusty
  * Mark as Multi-Arch: foreign, prompted by piuparts
  * Switch to sf3convert (new upstream-requested name)
  * Add option to keep building reproducibly
  * Update Enhances field
  * Use quality settings recommended by S. Christian Collins
  * Compress the .deb with xz -8e saving space on the mirrors

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 20:44:33 +0200

fluidr3mono-gm-soundfont (2.315-2) unstable; urgency=low

  * Drop the MuseScore version number from the package description;
    it was ever-changing, but we use MuseScore’s upstream source now
  * Sync original Fluid (R3) GM licence terms
  * Embed full licence into the soundfont, for propagation
  * Adjust package description as MuseScore will be switching to
    another soundfont (based off this one) with an upcoming release
  * Add debian/upstream/metadata, requested by lintian
  * Publish packaging in VCS
  * Add MS_General.sf3 symlink (compatibility with upcoming MuseScore)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 15 Mar 2018 02:28:43 +0100

fluidr3mono-gm-soundfont (2.315-1) unstable; urgency=high

  * Initial Release

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 05 Mar 2018 02:54:25 +0100
