=== debian/control ===
Source: musescore-general-soundfont
Section: sound
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://musescore.org/en/node/269869
Build-Depends: debhelper (>= 11), python3-minimal, sf3convert
Standards-Version: 4.1.3
VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont

Package: musescore-general-soundfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: musescore (>= 2.2)
Description: General SoundFont from MuseScore
 This is the new standard hard disc space-saving SF3 format
 soundfont as shipped with MuseScore 2.2 and newer.
 .
 MuseScore_General has a low installed size footprint (although
 larger than its antecessor fluidr3mono-gm-soundfont because it
 focuses on improving quality), while providing the large GM
 (General MIDI) sound set and some extras.
 As it comes under the MIT licence, it can be used in most settings.
 .
 It can be used with most modern MIDI synthesisers which support
 the SF3 format, although early implementations (such as the one
 from MuseScore before release 2.2) had bugs making the resulting
 sound bad; instead use fluidr3mono-gm-soundfont for those.
 .
 This package will be installed into /usr/share/sounds/sf3/ which
 is the standard Debian location for system-wide SF3 soundfonts.
