=== debian/rules ===
#!/usr/bin/make -f

LC_ALL:=C
export LC_ALL

override_dh_clean:
	dh_clean
	rm -f MuseScore_General.sf3 tmp.sf2

icop:=Copyright (c) Frank Wen, Michael Cowgill, S. Christian Collins, and others; see ICMT chunk or Debian musescore-general-soundfont for entire terms and the MIT licence
ieng:=Fluid (R3) Mono by Church Organist; MuseScore_General by S. Christian Collins
override_dh_auto_build:
	LC_ALL=C.UTF-8; export LC_ALL; \
	    cmt=$$(sed '1,/^Licence:$$/d' debian/copyright | sed 1d; echo x); \
	    python3 debian/riffedit.py MuseScore_General.sf2 tmp.sf2 \
	    -az 'LIST<INFO>/INAM' 'MuseScore_General.sf3' \
	    -az 'LIST<INFO>/ICOP' '${icop}' \
	    -az 'LIST<INFO>/IENG' '${ieng}' \
	    -az 'LIST<INFO>/ICMT' "$${cmt%x}"
	sf3convert -S 0 -q 0.8 -a -1 -z \
	    tmp.sf2 MuseScore_General.sf3

override_dh_installchangelogs:
	dh_installchangelogs MuseScore_General-changelog.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9 -Sextreme --no-uniform-compression

%:
	dh $@
