## musescore-general-soundfont 0.1.4

=== debian/changelog ===
musescore-general-soundfont (0.1.4-1~bpo9+1) stretch-backports; urgency=high

  * Rebuild for stretch-backports.
  * Remaining changes against testing:
    - Drop R³:no
    - VCS-* adjustment
    - Do not use a dpkg option introduced post-stretch

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 27 Jan 2019 17:15:12 +0100

musescore-general-soundfont (0.1.4-1) unstable; urgency=high

  * New upstream bugfix release
  * Ensure four-digit years in copyright metadata

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 24 Jan 2019 20:55:55 +0100

musescore-general-soundfont (0.1.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remaining changes against unstable:
    - Drop R³:no
    - VCS-* adjustment
    - Do not use a dpkg option introduced post-stretch

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 10 Jan 2019 17:04:38 +0100

musescore-general-soundfont (0.1.3-2) unstable; urgency=medium

  * Add musescore-general-soundfont-lossless package, in the least
    obtrusive way; adjust rules and package description accordingly
  * Bump Policy 4.3.0.1 (no changes)
  * Add a(n admittedly trivial) Timidity config for -lossless
  * Bump debhelper to 12, lintian insists

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 05 Jan 2019 10:35:55 +0100

musescore-general-soundfont (0.1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remaining changes against unstable:
    - VCS-* adjustment
    - Do not use a dpkg option introduced post-stretch
  * There’s no R³:no for backports

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 20 Dec 2018 02:33:00 +0100

musescore-general-soundfont (0.1.3-1) unstable; urgency=medium

  * Migrate to use update-alternatives for handling MuseScore_General.sf3
  * Update to Policy 4.2.1.5
    - R³:no
  * Use system-default compression (Closes: #896131) but retain
    --no-uniform-compression to make the .deb installable on older
    distributions for which manual MuseScore backports were made
  * Use less space during the build
  * Update Enhances field, from fluidr3mono-gm-soundfont
  * Use backports-compatible versioning in package relationships
  * Update package description
  * Synchronise debian/ between my soundfont packages to reduce delta
  * Update upstream metadata
  * Provide musescore-compatible-soundfont to be future-proof
  * Update lintian overrides
  * New upstream version; this package still ships the full version

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 14 Dec 2018 03:10:51 +0100

musescore-general-soundfont (0.1.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/control: Update VCS-* to stretch-backports branch.
  * Remove dpkg option not yet supported in stretch.
  * Lower compression level from xz -9e (requested by ftpmasters).

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 04 May 2018 16:49:56 +0200
