=== debian/control ===
Source: musescore-general-soundfont
Section: sound
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://musescore.org/en/node/269869
Build-Depends: debhelper (>= 12~), python3-minimal, sf3convert
Standards-Version: 4.3.0
VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b stretch-backports/musescore-general-soundfont
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/stretch-backports/musescore-general-soundfont

Package: musescore-general-soundfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
 fluidr3mono-gm-soundfont (<< 2.315-5~)
Provides: musescore-compatible-soundfont
Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2)
Description: General SoundFont from MuseScore (full version)
 This is the new standard hard disc space-saving SF3 format
 soundfont as shipped with MuseScore 2.2 and newer.
 .
 MuseScore_General attempts to keep the installed-size footprint
 low while providing the complete GM (General MIDI) sound set
 and some extras, although its full version is larger than its
 antecessor fluidr3mono-gm-soundfont because of the new focus
 on improving quality. (The small version is, despite restoring
 stereo samples for some instruments, actually smaller, thanks
 to numerous optimisations and bugfixes.)
 .
 The musescore-general-soundfont package contains everything at
 best quality; musescore-general-soundfont-small is only a fourth
 the size (about the same as fluidr3mono-gm-soundfont) while being
 a drop-in replacement (identical bank configuration) at comparable
 quality to the full soundfont, missing only the separate ensembles
 (using identical samples for e.g. first/second violin) and some of
 the new larger instrument samples. An SF2 (uncompressed) version
 ships in the musescore-general-soundfont-lossless package, for use
 by audiophiles, with synthesisers lacking SF3 support, or to avoid
 the long startup times of MuseScore.
 .
 It can be used with most modern MIDI synthesisers which support
 the SF3 format, although early implementations (such as the one
 from MuseScore before release 2.2) had bugs making the resulting
 sound bad; instead use fluidr3mono-gm-soundfont for those.
 .
 As it comes under the MIT licence, it can be used in most settings,
 but do remember that waveforms generated using this soundfont are
 “copies or substantial portions of the” soundfont.
 .
 This package will be installed into /usr/share/sounds/sf3/ which
 is the standard Debian location for system-wide SF3 soundfonts.

Package: musescore-general-soundfont-lossless
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
 fluidr3mono-gm-soundfont (<< 2.315-5~),
 musescore-general-soundfont (<< 0.1.3-1~)
Provides: musescore-compatible-soundfont
Enhances: libfluidsynth1, musescore, timidity
Description: General SoundFont from MuseScore (uncompressed)
 This is the new standard soundfont as shipped with MuseScore 2.2
 and newer, in uncompressed SF2 format. It is significantly larger
 than the SF3 in the musescore-general-soundfont Debian package
 but identical, other than not compressing the samples with a
 lossy algorithm. This avoids audible Vorbis compression artefacts
 and the excessively long MuseScore startup time with compressed
 soundfonts.
 .
 MuseScore_General provides the complete GM (General MIDI) sound
 set and some extras, with a focus on improving quality. The SF3
 versions attempt to keep the installed-size footprint low, at the
 cost mentioned above.
 .
 There is also a musescore-general-soundfont-small package in SF3
 format which also avoids the long startup times by using less and
 smaller samples; it has a very small installed size, while being
 a drop-in replacement.
 .
 The SF2 soundfont can be used with almost all MIDI synthesisers,
 although bugs in early implementations (e.g. MuseScore before 2.2)
 may cause sound degradation.
 .
 As it comes under the MIT licence, it can be used in most settings,
 but do remember that waveforms generated using this soundfont are
 “copies or substantial portions of the” soundfont.
 .
 This package will be installed into /usr/share/sounds/sf2/ which
 is the standard Debian location for system-wide SF2 soundfonts.
