## musescore-general-soundfont 0.1.7

=== debian/changelog ===
musescore-general-soundfont (0.1.7-2) unstable; urgency=high

  * Make musescore-general-soundfont-lossless Provides two new
    virtual packages “sf2-soundfont-gm” and “sf3-soundfont-gm”
    and register itself with priority 70 for the alternatives
    /usr/share/sounds/sf2/default-GM.sf2 and …/sf3/default-GM.sf3
    for the new “default soundfont” scheme discussed in #929185
  • Do the same, with priority 60 and SF3 only, in the package
    musescore-general-soundfont
  * Point out SND support in package description
  * Bump Policy (with no relevant changes)
  * Let m-g-s-lossless Provides m-g-s (as m-g-s-small does)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 22:22:19 +0200

musescore-general-soundfont (0.1.7-1) unstable; urgency=medium

  * New upstream version, renamed to “MuseScore_General_HQ”, but
    we keep the current Debian package names (which makes this the
    first alternative, while upstream MuseScore bundles the lower
    quality one, but that’s what you get for shuffling stuff around
    too often, plus distro benefits of reusing split packages)
  * Redo all musescore-general-soundfont* binary package descriptions

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 16 Apr 2019 17:06:34 +0200
