=== debian/control ===
Source: musescore-general-soundfont
Section: sound
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://musescore.org/en/node/269869
Build-Depends: debhelper (>= 12~), python3-minimal, sf3convert
Standards-Version: 4.4.0
Rules-Requires-Root: no
VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont

Package: musescore-general-soundfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
 fluidr3mono-gm-soundfont (<< 2.315-5~)
Provides: musescore-compatible-soundfont, sf3-soundfont-gm
Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2)
Description: General SoundFont from MuseScore (HQ version, lossy)
 This is the HQ version for the new standard hard disc space-saving
 SF3 format soundfont as shipped with MuseScore 2.2 and newer.
 .
 This release of the soundfont supports Single-Note Dynamics with
 MuseScore 3.2 and higher.
 .
 MuseScore_General_HQ aims at providing the best audio quality and
 soundfont programming features, while being a compatible drop-in
 replacement for the less heavyweight MuseScore_General soundfont,
 providing the complete GM (General MIDI) sound set, with separate
 ensemble samples for several instruments, and some extras.
 .
 It can be used with most modern MIDI synthesisers which support
 the SF3 format, although early implementations (such as the one
 from MuseScore before release 2.2) had bugs making the resulting
 sound bad; instead use fluidr3mono-gm-soundfont for those.
 .
 As it comes under the MIT licence, it can be used in most settings,
 but do remember that waveforms generated using this soundfont are
 “copies or substantial portions of the” soundfont.
 .
 The musescore-general-soundfont-small package contains the normal
 soundfont (shipped with MuseScore 3.1+), lossily SF3 compressed.
 The musescore-general-soundfont package similarly provides the
 HQ version of the soundfont (with separate ensembles instruments
 and other large improvements) as SF3, whereas the SF2 HQ version
 is packaged as musescore-general-soundfont-lossless for use with
 synthesisers lacking SF3 support, by audiophiles, and to avoid
 long MuseScore startup times; however with a large disc footprint.
 .
 This package will be installed into /usr/share/sounds/sf3/ which
 is the standard Debian location for system-wide SF3 soundfonts.

Package: musescore-general-soundfont-lossless
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
 fluidr3mono-gm-soundfont (<< 2.315-5~),
 musescore-general-soundfont (<< 0.1.3-1~)
Provides: musescore-compatible-soundfont, musescore-general-soundfont,
 sf2-soundfont-gm, sf3-soundfont-gm
Enhances: libfluidsynth1, musescore, timidity
Description: General SoundFont from MuseScore (uncompressed)
 This is the HQ version for the new standard soundfont of MuseScore 2.2
 and newer, in uncompressed SF2 format. It has a significantly larger
 disc footprint than its corresponding SF3, but is identical other than
 not compressing the samples with a lossy algorithm. This avoids audible
 Vorbis artefacts and the excessively long MuseScore startup time with
 compressed soundfonts and can be used by SF3-incompatible synthesisers.
 .
 This release of the soundfont supports Single-Note Dynamics with
 MuseScore 3.2 and higher.
 .
 MuseScore_General_HQ aims at providing the best audio quality and
 soundfont programming features, while being a compatible drop-in
 replacement for the less heavyweight MuseScore_General soundfont,
 providing the complete GM (General MIDI) sound set, with separate
 ensemble samples for several instruments, and some extras.
 .
 It can be used with almost all MIDI synthesisers (with SoundFont 2.01
 support) although bugs in early implementations (e.g. MuseScore before
 version 2.2) cause sound degradation. (Install fluidr3mono-gm-soundfont
 which has a compatible instrument assignment for those it supports.)
 .
 As it comes under the MIT licence, it can be used in most settings,
 but do remember that waveforms generated using this soundfont are
 “copies or substantial portions of the” soundfont.
 .
 The musescore-general-soundfont-small package contains the normal
 soundfont (shipped with MuseScore 3.1+), lossily SF3 compressed.
 The musescore-general-soundfont package similarly provides the
 HQ version of the soundfont (with separate ensembles instruments
 and other large improvements) as SF3, whereas the SF2 HQ version
 is packaged as musescore-general-soundfont-lossless for use with
 synthesisers lacking SF3 support, by audiophiles, and to avoid
 long MuseScore startup times; however with a large disc footprint.
 .
 This package will be installed into /usr/share/sounds/sf2/ which
 is the standard Debian location for system-wide SF2 soundfonts.
