=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,10 @@
 	rm -f builddir/tmp.sf2
 
 override_dh_installchangelogs:
-	dh_installchangelogs MuseScore_General-changelog.md
+	dh_installchangelogs MuseScore_General_HQ_Changelog.md
+
+override_dh_builddeb:
+	dh_builddeb -- --no-uniform-compression
 
 %:
 	dh $@
