## musescore-general-soundfont 0.1.9

=== debian/changelog ===
musescore-general-soundfont (0.1.9-1) unstable; urgency=medium

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes)
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update description to not refer to ever-changing MuseScore versions
  * New upstream version
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont-small
  * Until fixed, override lintian warning wrt. use of python3-minimal

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 06 Feb 2020 22:46:11 +0100

musescore-general-soundfont (0.1.8-1) unstable; urgency=medium

  * Merge fluidr3mono-gm-soundfont (2.315-6) packaging improvements
  * New upstream version with sound fixes
  * Install upstream changelog without CRLF line endings
  * Modernise packaging; bump Policy (no change needed)
  * Enhance musescore3 as well

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 11 Nov 2019 18:30:51 +0100

fluidr3mono-gm-soundfont (2.315-6) unstable; urgency=medium

  * Modernise packaging from musescore-general-soundfont{,-small}
    - debhelper 12
    - Policy 4.4.0, no changes
  * Provides the new virtual package “sf3-soundfont-gm” and registers
    itself with priority 30 for /usr/share/sounds/sf3/default-GM.sf3
    in Debian alternatives following the scheme discussed in #929185
  * Update package description with explicitly no SND support mentioned
  * Packaging simplification taken from MagicPoint packaging (by me)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 23:07:47 +0200

fluidr3mono-gm-soundfont (2.315-5) unstable; urgency=medium

  * Migrate to use update-alternatives for handling MuseScore_General.sf3
  * Update to Policy 4.2.1.5
    - R³:no
  * Use system-default compression (Closes: #896131) but retain
    --no-uniform-compression to make the .deb installable on older
    distributions for which manual MuseScore backports were made
  * Use backports-compatible versioning in package relationships
  * Update package description
  * Synchronise debian/ between my soundfont packages to reduce delta
  * Use less space during the build
  * Update upstream metadata
  * Provide musescore-compatible-soundfont to be future-proof
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 14 Dec 2018 01:14:45 +0100

fluidr3mono-gm-soundfont (2.315-4) unstable; urgency=high

  * Rename MS_General.sf3 symlink to MuseScore_General.sf3
    since upstream suddenly decided to change it
  * Put the “MIT” licence identifier in ICOP chunk

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2018 22:25:07 +0200
