=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper (>= 12~), python3-minimal, sf3convert
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12.9~),
+ python3-minimal, sf3convert
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont
 VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont
@@ -12,11 +13,13 @@
 Package: musescore-general-soundfont
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
  fluidr3mono-gm-soundfont (<< 2.315-5~)
 Provides: musescore-compatible-soundfont, sf3-soundfont-gm
-Enhances: libfluidsynth1 (>= 1.1.7), musescore (>= 2.2)
+Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2,
+ musescore (>= 2.2), musescore3
 Description: General SoundFont from MuseScore (HQ version, lossy)
  This is the HQ version for the new standard hard disc space-saving
  SF3 format soundfont as shipped with MuseScore 2.2 and newer.
@@ -40,7 +43,7 @@
  “copies or substantial portions of the” soundfont.
  .
  The musescore-general-soundfont-small package contains the normal
- soundfont (shipped with MuseScore 3.1+), lossily SF3 compressed.
+ soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
  The musescore-general-soundfont package similarly provides the
  HQ version of the soundfont (with separate ensembles instruments
  and other large improvements) as SF3, whereas the SF2 HQ version
@@ -54,13 +57,15 @@
 Package: musescore-general-soundfont-lossless
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
  fluidr3mono-gm-soundfont (<< 2.315-5~),
  musescore-general-soundfont (<< 0.1.3-1~)
 Provides: musescore-compatible-soundfont, musescore-general-soundfont,
  sf2-soundfont-gm, sf3-soundfont-gm
-Enhances: libfluidsynth1, musescore, timidity
+Enhances: libfluidsynth1, libfluidsynth2,
+ musescore, musescore3, timidity
 Description: General SoundFont from MuseScore (uncompressed)
  This is the HQ version for the new standard soundfont of MuseScore 2.2
  and newer, in uncompressed SF2 format. It has a significantly larger
@@ -88,7 +93,7 @@
  “copies or substantial portions of the” soundfont.
  .
  The musescore-general-soundfont-small package contains the normal
- soundfont (shipped with MuseScore 3.1+), lossily SF3 compressed.
+ soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
  The musescore-general-soundfont package similarly provides the
  HQ version of the soundfont (with separate ensembles instruments
  and other large improvements) as SF3, whereas the SF2 HQ version
