## musescore-general-soundfont 0.2

=== debian/changelog ===
musescore-general-soundfont (0.2-3) unstable; urgency=medium

  * Bump Policy (no relevant changes)
  * Avoid rare error in prerm (Closes: #984592)
  * Update from maintainer script template
  * Do latest lintian tag rename churn

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 12 Mar 2021 20:58:58 +0100

musescore-general-soundfont (0.2-2) unstable; urgency=high

  * Merge musescore-general-soundfont-small (0.2-2) changes

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 12 Jul 2020 17:02:25 +0200

musescore-general-soundfont-small (0.2-2) unstable; urgency=high

  * The INAM chunk m̲u̲s̲t̲ contain the string “MuseScore_General”
    (MuseScore checks this as case-sensitive substring)
    so expressive patches work

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 12 Jul 2020 16:42:30 +0200

musescore-general-soundfont (0.2-1) unstable; urgency=low

  * New upstream release
  * Merge musescore-general-soundfont-small (0.2-1) changes

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 15 May 2020 00:23:00 +0200

musescore-general-soundfont-small (0.2-1) unstable; urgency=low

  * New upstream release
  * Merge fluidr3mono-gm-soundfont (2.315-7) packaging changes

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 15 May 2020 00:14:37 +0200

fluidr3mono-gm-soundfont (2.315-7) unstable; urgency=low

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes), debhelper
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont{,-small}
  * debian/upstream/metadata: removed repository, which vanished
  * Improve metadata and description
  * Update debian/riffedit.py from master copy
  * Quieten lintian, with review

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 14 May 2020 23:31:36 +0200

musescore-general-soundfont-small (0.1.9-1) unstable; urgency=medium

  * Enhances: libfluidsynth2
  * Use debhelper execute_after constructs
  * Bump Policy (no relevant changes)
  * Simplify packaging of many soundfonts like this
  * Use sed --posix, everywhere
  * Update description to not refer to ever-changing MuseScore versions
  * New upstream version
  * Update year of copyright for packaging
  * Merge updated templates of maintainer scripts from jupp
  * Sync packaging with musescore-general-soundfont

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 06 Feb 2020 22:10:08 +0100

musescore-general-soundfont-small (0.1.8-1) unstable; urgency=medium

  * Merge fluidr3mono-gm-soundfont (2.315-6) packaging improvements
    and synchronise with musescore-general-soundfont (0.1.8-1)
  * New upstream version, contains sound fixes
  * Install upstream changelog without CRLF line endings
  * Modernise packaging; bump Policy (no change needed)
  * Enhance musescore3 as well

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 11 Nov 2019 18:26:12 +0100

musescore-general-soundfont-small (0.1.6-2) unstable; urgency=high

  * Make musescore-general-soundfont-small Provides the new virtual
    package “sf3-soundfont-gm” and register itself with priority 50
    for /usr/share/sounds/sf3/default-GM.sf3 in Debian alternatives
    following the scheme discussed in #929185
  * Bump Policy, no changes applicable
  * Point out SND support in package description

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 02 Aug 2019 22:29:06 +0200

musescore-general-soundfont-small (0.1.6-1) unstable; urgency=medium

  * New upstream version, renamed to “MuseScore_General”, from
    “MuseScore_General_Lite”, we keep the current Debian package
    names though (making the HQ version the primary alternative
    but *Gallic shrug* that’s what you get for shuffling stuff
    around too often, also distro benefitting from package reuse)
  * Redo all musescore-general-soundfont* binary package descriptions

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 16 Apr 2019 17:08:50 +0200

musescore-general-soundfont-small (0.1.4-1) unstable; urgency=high

  * New upstream bugfix release
  * Merge most changes from musescore-general-soundfont (0.1.4-1):
    - Bump debhelper to 12
    - Policy 4.3.0 (no changes)
    - Mention musescore-general-soundfont-lossless in the package
      description (but do not ship a lossless build of the small
      soundfont)
    - Generalise the build target
  * Ensure four-digit years in copyright metadata

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 24 Jan 2019 20:59:20 +0100

musescore-general-soundfont-small (0.1.3-1) unstable; urgency=medium

  * Package the tiny memory footprint flavour of the soundfont

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 14 Dec 2018 03:18:11 +0100
