=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Thorsten Glaser <tg@mirbsd.de>
 Homepage: https://musescore.org/en/node/269869
-Build-Depends: debhelper-compat (= 12), debhelper (>= 12.9~),
+Build-Depends: debhelper-compat (= 13),
  python3-minimal, sf3convert
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont
 VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont
@@ -17,9 +17,10 @@
 Depends: ${misc:Depends}
 Conflicts: musescore-common (<< 2.3.2+dfsg1-1~bpo9),
  fluidr3mono-gm-soundfont (<< 2.315-5~)
-Provides: musescore-compatible-soundfont, sf3-soundfont-gm
-Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2,
- musescore (>= 2.2), musescore3
+Provides: musescore-compatible-soundfont,
+ sf3-soundfont-gm
+Enhances: libfluidsynth1 (>= 1.1.7), libfluidsynth2, musescore (>= 2.2),
+ musescore3
 Description: General SoundFont from MuseScore (HQ version, lossy)
  This is the HQ version for the new standard hard disc space-saving
  SF3 format soundfont as shipped with MuseScore 2.2 and newer.
@@ -40,7 +41,9 @@
  .
  As it comes under the MIT licence, it can be used in most settings,
  but do remember that waveforms generated using this soundfont are
- “copies or substantial portions of the” soundfont.
+ “copies or substantial portions of the” soundfont. It is sufficient
+ to reproduce the licence and copyright notice in any “associated
+ documentation files” provided with your generated waveforms.
  .
  The musescore-general-soundfont-small package contains the normal
  soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
@@ -64,8 +67,7 @@
  musescore-general-soundfont (<< 0.1.3-1~)
 Provides: musescore-compatible-soundfont, musescore-general-soundfont,
  sf2-soundfont-gm, sf3-soundfont-gm
-Enhances: libfluidsynth1, libfluidsynth2,
- musescore, musescore3, timidity
+Enhances: libfluidsynth1, libfluidsynth2, musescore, musescore3, timidity
 Description: General SoundFont from MuseScore (uncompressed)
  This is the HQ version for the new standard soundfont of MuseScore 2.2
  and newer, in uncompressed SF2 format. It has a significantly larger
@@ -90,7 +92,9 @@
  .
  As it comes under the MIT licence, it can be used in most settings,
  but do remember that waveforms generated using this soundfont are
- “copies or substantial portions of the” soundfont.
+ “copies or substantial portions of the” soundfont. It is sufficient
+ to reproduce the licence and copyright notice in any “associated
+ documentation files” provided with your generated waveforms.
  .
  The musescore-general-soundfont-small package contains the normal
  soundfont (as shipped with MuseScore 3.x), lossily SF3 compressed.
