=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://musescore.org/en/node/269869
 Build-Depends: debhelper-compat (= 13),
  python3-minimal, sf3convert
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 VCS-git: https://evolvis.org/anonscm/git/alioth/soundfonts.git -b musescore-general-soundfont
 VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/soundfonts.git;a=shortlog;h=refs/heads/musescore-general-soundfont
