=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 override_dh_auto_build:
 	rm -rf builddir
 	mkdir builddir
-	set -- *_Changelog.md; \
+	set -- */*_Changelog.md; \
 	    $S 's/\r$$//g' <"$$1" >${sfchangelog}
 	set -- *.[Ss][Ff]2; \
 	    cmt=$$($S '1,/^Licence:$$/d' debian/copyright | $S 1d; echo x); \
